address {
	margin: 0px;
	padding: 30px;
	text-align: center;
	line-height: 1.0em;
	font-size: 11px;
	font-family: "Times","Times New Roman",serif!important;
}
address,
address a:link,
address a:active,
address a:visited,
address a:hover {
	color: #99c;
}
address a {
	text-decoration: none;
	border-bottom: 1px solid #ccd;
}
ul.photos {
	width: auto;
	list-style: none;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
ul.photos li {
	display: inline;
	width: 160px;
	height: 160px;
}
ul.photos a.horizontal img,
ul.photos a.effectable img {
	padding: 2px;
	background-color: #CCCCCC;
	margin-right: 12px;
	margin-left: 12px;
	margin-bottom: 12px;
}
ul.photos a.vertical img {
	padding: 0px 15px;
}
